<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<user-workspace application-version="7.0" build-number="274">
<PaletteWorkspace FeatureSet="257" version="2.0">
<OWLWorkspaceBookmark bookmarkdata="workspacedata-is-in-CDATA-section">
<![CDATA[<workspace version="1">
	<dock anchor="top" content="control-bar" is-closed="false">
		<control-bar id="0x46670180" origin="0 60" size="1908 44" is-closed="false" app-data="#lt;OWLPaletteLeaf name=#quot;Control Strip#quot; id=#quot;70913#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;30255#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;30256#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;30210#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11035#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11035#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;67853#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;11089#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;70923#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
"/>
		<app-container-control-bar id="0x47c389f0" origin="0 22" size="1908 35" is-closed="false"/>
	</dock>
	<dock anchor="bottom" content="control-bar" is-closed="false"/>
	<dock anchor="left" content="palette toolbar" is-closed="false">
		<toolbar id="0x5a80d50" size-variant="vertical-narrow" is-closed="false" app-data="#lt;OWLPaletteLeaf id=#quot;4353#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
"/>
	</dock>
	<dock anchor="right" content="palette toolbar" is-closed="false">
		<tab-pane mode="icon" preferred-iconic-length="147" layout-mode="auto-flow">
			<tab-group active-palette="0x470b6350" is-closed="false">
				<palette id="0x470b6350" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kAnimationUIPanelName#quot; id=#quot;135169#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="0x470c08c0" is-closed="false">
				<palette id="0x470c08c0" is-closed="false" preferred-unconstrained-size="207 199" preferred-constrained-size="207 199" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTimingPanelName#quot; id=#quot;135268#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="0x466ae080" is-closed="false">
				<palette id="0x466ae080" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/Media_PanelName#quot; id=#quot;84268#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="0x466ea8a0" is-closed="false">
				<palette id="0x466ea8a0" is-closed="false" preferred-unconstrained-size="207 164" preferred-constrained-size="207 164" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/MSOPanel#quot; id=#quot;83611#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="0x466e25d0" is-closed="false">
				<palette id="0x466e25d0" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;$$$/Panel/States#quot; id=#quot;83569#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="00671636" is-closed="false">
				<palette id="00671636" is-closed="false" preferred-unconstrained-size="207 279" preferred-constrained-size="207 279" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Hyperlinks#quot; id=#quot;79361#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;HyperlinkPanelOptions sortBy=#quot;0#quot;>
#lt;/HyperlinkPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="00480C68" is-closed="false">
				<palette id="00480C68" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kLiquidLayoutPanelName#quot; id=#quot;134284#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="0024078A" is-closed="false">
				<palette id="0024078A" is-closed="false" preferred-unconstrained-size="242 426" preferred-constrained-size="242 426" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Folio Overlays#quot; id=#quot;134503#quot; CSXSExtensionID=#quot;OverlayCreator#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="00290C06" is-closed="false">
				<palette id="00290C06" is-closed="false" preferred-unconstrained-size="244 415" preferred-constrained-size="244 415" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Folio Builder#quot; id=#quot;134505#quot; CSXSExtensionID=#quot;IMPRESS#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
		<tab-pane mode="icon" preferred-iconic-length="35" layout-mode="auto-flow">
			<tab-group active-palette="0x47098ff0" is-closed="false">
				<palette id="0x465a2970" is-closed="false" preferred-unconstrained-size="207 325" preferred-constrained-size="207 325" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Pages#quot; id=#quot;6199#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;PagesPanelOptions iconSize=#quot;medium#quot; masterIconSize=#quot;small#quot; pagesOnTop=#quot;false#quot; viewSetting=#quot;2#quot; masterviewSetting=#quot;1#quot; fixedSize=#quot;false#quot; masterFixedSize=#quot;true#quot; pagesThumbnails=#quot;true#quot; mastersThumbnails=#quot;true#quot; showTransparencyIcon=#quot;false#quot; showTransitionsIcon=#quot;true#quot; showRotationIcon=#quot;true#quot; splitterPosition=#quot;60#quot;>
#lt;/PagesPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x47098ff0" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kPageTransitionsPanelName#quot; id=#quot;134194#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="0x465d5bb0" is-closed="false">
				<palette id="0x465c8090" is-closed="false" preferred-unconstrained-size="207 325" preferred-constrained-size="207 325" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;LinksUIPanel#quot; id=#quot;132609#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; closed=#quot;false#quot;>
#lt;LinksUIPanelOptions rowHeight=#quot;20#quot; secondarySorter=#quot;35940#quot; sorter=#quot;35942#quot; splitterPos=#quot;235#quot; infoPaneHidden=#quot;false#quot; sortAscending=#quot;true#quot; showThumbnail=#quot;true#quot; collapseMultiple=#quot;true#quot; showInfoThumbnail=#quot;false#quot;>
#lt;LinkInfoColumn infoClass=#quot;35940#quot; columnWidth=#quot;125#quot;>#lt;/LinkInfoColumn>
#lt;LinkInfoColumn infoClass=#quot;35944#quot; columnWidth=#quot;16#quot;>#lt;/LinkInfoColumn>
#lt;LinkInfoColumn infoClass=#quot;35942#quot; columnWidth=#quot;25#quot;>#lt;/LinkInfoColumn>
#lt;MoreLinkInfo infoClass=#quot;35940#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35941#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35942#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35943#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35944#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35945#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35949#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35950#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35952#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35953#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35954#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35955#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35956#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35957#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35958#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35959#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35960#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35961#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35962#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35963#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35964#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35965#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35966#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35967#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35968#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35985#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35989#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35990#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35991#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35992#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;35993#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;88599#quot;>#lt;/MoreLinkInfo>
#lt;MoreLinkInfo infoClass=#quot;88600#quot;>#lt;/MoreLinkInfo>
#lt;/LinksUIPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x465d5bb0" is-closed="false" preferred-unconstrained-size="207 321" preferred-constrained-size="207 321" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;LayerHierPanelName#quot; id=#quot;18464#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;LayerPaneOptions SmallRows=#quot;false#quot;>
#lt;/LayerPaneOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="0x47042500" is-closed="false">
				<palette id="0x470e1430" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Color#quot; id=#quot;29241#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x4707e430" is-closed="false" current-state="3" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Stroke#quot; id=#quot;11035#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x4708c840" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Gradient#quot; id=#quot;24065#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x47042500" is-closed="false" preferred-unconstrained-size="207 202" preferred-constrained-size="207 242" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Swatches#quot; id=#quot;16385#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;16496#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;SwatchesPanelOptions displayFilter=#quot;0#quot; colorViewStyle=#quot;16388#quot; gradientViewStyle=#quot;16388#quot; bothViewStyle=#quot;16388#quot;>
#lt;/SwatchesPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
			<tab-group active-palette="00880F78" is-closed="false">
				<palette id="00880F78" is-closed="false" preferred-unconstrained-size="280 231" preferred-constrained-size="280 231" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kPreflightUIPaletteName#quot; id=#quot;133989#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 551" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="116" layout-mode="manual">
			<tab-group active-palette="0x47513390" is-closed="false">
				<palette id="0x47513390" is-closed="false" preferred-unconstrained-size="207 96" preferred-constrained-size="207 96" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Named Grids#quot; id=#quot;52762#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 498" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x4649ee40" is-closed="false">
				<palette id="0x4649ee40" is-closed="false" preferred-unconstrained-size="207 208" preferred-constrained-size="207 208" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;#hash;CondTextUI_PanelName#quot; id=#quot;133121#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 539" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x463c47f0" is-closed="false">
				<palette id="0x463c47f0" is-closed="false" preferred-unconstrained-size="207 120" preferred-constrained-size="207 120" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Tag_PanelName#quot; id=#quot;78603#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 551" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x46433a80" is-closed="false">
				<palette id="0x46433a80" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;SP_Story#quot; id=#quot;21249#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="792 472" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x46461f30" is-closed="false">
				<palette id="0x46461f30" is-closed="false" preferred-unconstrained-size="309 350" preferred-constrained-size="335 251" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;GlyphPanelTitle#quot; id=#quot;53519#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;GlyphPanelOptions gridSize=#quot;32#quot; glyphSortOrder=#quot;UnicodeOrder#quot;>
#lt;/GlyphPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 499" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x4658f060" is-closed="false">
				<palette id="0x4658f060" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Text Wrap#quot; id=#quot;13583#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 449" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x466543b0" is-closed="false">
				<palette id="0x466543b0" is-closed="false" preferred-unconstrained-size="207 300" preferred-constrained-size="207 300" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Index#quot; id=#quot;78081#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="857 547" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x4701c900" is-closed="false">
				<palette id="0x4701c900" is-closed="false" preferred-unconstrained-size="207 117" preferred-constrained-size="207 105" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Assignments#quot; id=#quot;104961#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;104964#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x47006a50" is-closed="false" preferred-unconstrained-size="213 180" preferred-constrained-size="207 217" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Notes#quot; id=#quot;47911#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x463e5d10" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Track Changes#quot; id=#quot;42300#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;42320#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;1200#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;1201#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 551" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x47060b20" is-closed="false">
				<palette id="0x47060b20" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Flattening Preview#quot; id=#quot;71956#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x470595c0" is-closed="false" preferred-unconstrained-size="207 140" preferred-constrained-size="207 114" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Separations Preview#quot; id=#quot;71937#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x4704fa70" is-closed="false" preferred-unconstrained-size="207 140" preferred-constrained-size="207 140" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTrapStyles#quot; id=#quot;68097#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 577" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x47083d70" is-closed="false">
				<palette id="0x47083d70" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Attributes#quot; id=#quot;11031#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 507" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x46698c70" is-closed="false">
				<palette id="0x46698c70" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Align#quot; id=#quot;25871#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x451b6170" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Pathfinder#quot; id=#quot;99625#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 552" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x4654d680" is-closed="false">
				<palette id="0x4654d680" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;DataMergePanelName#quot; id=#quot;108033#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x4650be90" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Script_PanelName#quot; id=#quot;52229#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x46511870" is-closed="false" preferred-unconstrained-size="207 179" preferred-constrained-size="207 179" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Script Tag#quot; id=#quot;78850#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 492" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x4644e720" is-closed="false">
				<palette id="0x4644e720" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Paragraph#quot; id=#quot;27162#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;27297#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27250#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27251#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;27252#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 466" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x464c0e10" is-closed="false">
				<palette id="0x464c0e10" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Character#quot; id=#quot;26901#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;2#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;26983#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26984#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26985#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26986#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;26900#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 541" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x464f7bf0" is-closed="false">
				<palette id="0x464f7bf0" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kTablePanelTitle#quot; id=#quot;67125#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;67304#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;ControlSet id=#quot;67305#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x464ddb00" is-closed="false" preferred-unconstrained-size="207 167" preferred-constrained-size="207 167" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;CellStyles#quot; id=#quot;132112#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x464d59f0" is-closed="false" preferred-unconstrained-size="207 167" preferred-constrained-size="207 167" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;TableStyles#quot; id=#quot;132096#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 533" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x46645560" is-closed="false">
				<palette id="0x46645560" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Info#quot; id=#quot;89089#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;2#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 551" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x4657bfe0" is-closed="false">
				<palette id="0x4657bfe0" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Transform#quot; id=#quot;30254#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 551" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="0x4642a8b0" is-closed="false">
				<palette id="0x4642a8b0" is-closed="false" preferred-unconstrained-size="207 158" preferred-constrained-size="207 158" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Character Styles#quot; id=#quot;8465#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;8474#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
				<palette id="0x46421340" is-closed="false" preferred-unconstrained-size="207 158" preferred-constrained-size="207 158" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;Paragraph Styles#quot; id=#quot;8466#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;ControlSet id=#quot;8478#quot; visible=#quot;true#quot;>
#lt;/ControlSet>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 528" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="0x4702bb20" is-closed="false">
				<palette id="0x4702bb20" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;TransparencyPaletteName#quot; id=#quot;67841#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;1#quot; closed=#quot;false#quot;>
#lt;EffectsPanelOptions effectsTargetsExpanded=#quot;true#quot;>
#lt;/EffectsPanelOptions>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="856 541" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="166" layout-mode="manual">
			<tab-group active-palette="0x465b3600" is-closed="false">
				<palette id="0x465b3600" is-closed="false" preferred-unconstrained-size="207 158" preferred-constrained-size="207 138" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;ObjStylesTreeViewPanelName#quot; id=#quot;113153#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; listBoxDetailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="860 525" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="0" layout-mode="manual">
			<tab-group active-palette="0x46371a10" is-closed="false">
				<palette id="0x46371a10" is-closed="false" preferred-unconstrained-size="200 195" preferred-constrained-size="200 150" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kBGUIPanelName#quot; id=#quot;91242#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="707 338" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="159" layout-mode="manual">
			<tab-group active-palette="004D1626" is-closed="false">
				<palette id="004D1626" is-closed="false" preferred-unconstrained-size="207 155" preferred-constrained-size="207 155" current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kSWFPreviewPanelName#quot; id=#quot;134236#quot; minimized=#quot;false#quot; resizeable=#quot;true#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
	<dock anchor="none" content="palette toolbar" origin="584 372" is-closed="true">
		<tab-pane mode="expanded" preferred-iconic-length="39" layout-mode="manual">
			<tab-group active-palette="002305EA" is-closed="false">
				<palette id="002305EA" is-closed="false"  current-state="1" is-minimized="false" app-data="#lt;OWLPaletteLeaf name=#quot;kPageTransitionsPanelName#quot; id=#quot;134194#quot; minimized=#quot;false#quot; resizeable=#quot;false#quot; NeverShown=#quot;true#quot; detailLevel=#quot;0#quot; closed=#quot;false#quot;>
#lt;/OWLPaletteLeaf>
" host-cached-sizes="false"/>
			</tab-group>
		</tab-pane>
	</dock>
</workspace>
]]>
</OWLWorkspaceBookmark>
</PaletteWorkspace>
<menu-set platform="mac" file-version="1" application-version="7.0" build-number="274" name="InDesign Defaults" is-preset="true">
</menu-set>
</user-workspace>
